<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fr" lang="fr">
<head>
  <title>ITManage</title>
	<meta http-equiv="content-type" content="text/html;charset=utf-8" />
        <link rel="stylesheet" href="style/itmv2.css"  type="text/css" title="standard"/>
		<link rel="stylesheet" href="style/itmv2_form.css"  type="text/css" title="standard"/>
</head>
<body>
<div class="header"><img src="./images/logo/logo.gif" alt="ITMANAGE"/></div>
<div class="header_underline"></div>
<div id="full_content">
<form name="login_form" method="post" action="./app/main/login.php">
<div class="cnx_form">
<p><label for="login">Login : </label><input type="text" name="login" id="login" name="login"/></p>
<p><label for="passwd">Password : </label><input type="password" id="passwd" name="passwd"/></p>
<p><label for="lang" ><img src="./images/flag_fr.gif"/></label><input type="radio" id="lang" name="lang" value="fr" checked="checked"/></p>
<p><label for="lang" ><img src="./images/flag_en.gif"/></label><input type="radio" id="lang" name="lang" value="en" /></p>
<p><input type="submit" name="enter" value="enter"/></p>
</div>
</form>
</div>
<div id="copyright">ITMANAGE v2.0 &copy; 2009 - CAPELLA Conseil - Tous Droits R&eacute;serv&eacute;s 
</div>
</body>
</html>

